/* CSS Document */
html
{
	SCROLLBAR-FACE-COLOR: #e0e9f4;
	SCROLLBAR-HIGHLIGHT-COLOR: #5a8dc2;
	SCROLLBAR-SHADOW-COLOR: #5a8dc2;
	SCROLLBAR-3DLIGHT-COLOR: #e0e9f4;
	SCROLLBAR-ARROW-COLOR:  #5a8dc2;
	SCROLLBAR-TRACK-COLOR: #e0e9f4;
	SCROLLBAR-DARKSHADOW-COLOR: #e0e9f4;
} 
body 
{
	width:100%;
	margin:0;
	padding:0;
	padding-bottom:10px;
	font:normal 14px Arial;
	color:#000;
	background:#e9e9e9 top;
}
a {
	outline:none;
	cursor: pointer;
}
h1, h2, h3, form {
	margin:0px;
}

h1{
	color:#2a63a2;
	font-size:14px;
	font-weight:bold;
}

h2{
	color:#2a63a2;
	font-size:14px;
	font-weight:normal;	
}



img {
	border:none;
}
select, input, textarea {
	font:normal 14px Arial;
	color:#000;
}

select h1
{
	font:normal 14px Arial;
	color:#F00;
}

p
{
	margin:0;
	padding-top:5px;
	direction:rtl;
}
div, table, span, ul, li, table td, table th
{
	text-align:right;
	direction:rtl;
}
.Clear
{
	clear:both;
}

.submit_btn {
	BORDER-RIGHT: 1px solid 880008; 
	BORDER-TOP: 1px solid 880008; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: 1px solid 880008;
	BORDER-BOTTOM: 1px solid 880008; 
	FONT-FAMILY: Verdana, Geneva, sans-serifl; 
	font-weight: bold; 
	color: #ffffff;
	BACKGROUND-COLOR:#d50536;
}


/* **************** servises */

